@charset "utf-8";
.box_contents{
	display: none;
}
h1{
	display: none;
}
.turn{
	position: fixed;
	height: 100%;
	width: 100%;
  	background: rgb(217, 211, 204);
	display: none;
    z-index: 9999;
}
.turn .copy{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
  font-size: 14px;
  font-size: 1.4rem;
}
.top_color {
  background: rgb(217, 211, 204);
}
  .section:not(.js-section) {
	  height: 100vh;
	  width: 100%;
  }
/*----------------------------------------------------
	コンテンツ共通設定
----------------------------------------------------*/
#header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
}
#nav-toggle, #nav-toggle span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  cursor: pointer;
}
#nav-toggle {
  position: fixed;
  width: 50px;
  height: 50px;
  right: 0;
  z-index: 2;
}
.top #nav-toggle span {
  background: #727171;
}
#nav-toggle span {
  position: absolute;
  background: #000;
  width: 30px;
  height: 2px;
  left: 0;
  right: 0;
  margin: auto;
}
#nav-toggle span:nth-of-type(1) {
  top: 15px;
}
#nav-toggle span:nth-of-type(2) {
  top: 0;
  bottom: 0;
}
#nav-toggle span:nth-of-type(3) {
  bottom: 15px;
}
.open #nav-toggle span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}
.open #nav-toggle span:nth-of-type(2) {
  opacity: 0;
}
.open #nav-toggle span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
  transform: translateY(-9px) rotate(45deg);
}
.menu {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  z-index: 9999;
  background: #fff;
  height: 50px;
}
.nav {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgb(217, 211, 204);
}
.nav .navInner {
  padding: 30px 25px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-y: scroll;
}
.nav li + li {
  margin-top: 15px;
}
.nav li.news, .nav li.instagram {
  margin-top: 40px;
}
.nav li {
  background: url("../img/common/arrow.svg") no-repeat left center;
  background-size: 8px;
  padding-left: 20px;
}

.nav li.nest {
  background: url("../img/common/arrow2.jpg") no-repeat left center;
  background-size: 15px;
  padding-left: 20px;
}

.nav li.instagram {
  background: url("../img/common/insta.svg") no-repeat left center;
  background-size: 15px;
  padding-left: 20px;
}
.nav li a {
  font-size: 15px;
  font-size: 1.5rem;
}
.nav li.news a, .nav li.contact a, .nav li.policy a {
  font-size: 14px;
  font-size: 1.4rem;
}
.nav li a:hover {
  border-bottom: 1px solid #000;
}
.top .nav li {
  background: url("../img/common/arrow2.svg") no-repeat left center;
  background-size: 8px;
}
.top .nav li.nest {
  background: url("../img/common/arrow2.jpg") no-repeat left center;
  background-size: 8px;
}
.top .nav li.instagram {
  background: url("../img/common/insta2.svg") no-repeat left center;
  background-size: 15px;
}
.top .nav li a {
  color: #727171;
}
.top .nav li a:hover {
  border-bottom: 1px solid #727171;
}
@media screen and (min-width: 992px) {
  .nav .inner {
    height: 100%;
    position: relative;
  }
  .nav .inner .nav_wrap {
    padding: 40px 15px 50px;
  }
  .nav {
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .1);
    width: 320px;
    right: 0;
    left: auto;
    background-color: rgba(255, 255, 255, .9);
    height: auto;
  }
  .nav .nav_logo {
    padding: 13px;
    width: 190px;
  }
  .top #nav-toggle {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .nav .inner .nav_wrap {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 15px;
    text-align: center;
  }
  .nav .inner .nav_wrap ul {
    display: inline-block;
  }
  .nav .nav_logo {
    display: none;
  }
  .nav li {
    text-align: left;
  }
}
.section .inner {
  height: 100%;
  position: relative;
}
.page_title {
  font-size: 30px;
  font-size: 3rem;
}
.title_style1 {
  margin-bottom: 30px;
  font-size: 17px;
  font-size: 1.7rem;
}
.title_style2 {
  font-size: 17px;
  font-size: 1.7rem;
}
.title_style3 {
  margin-bottom: 10px;
  font-size: 15px;
  font-size: 1.5rem;
}
.box_contents .list_style1 li + li {
  margin-top: 10px;
}
.box_contents .list_style1 li:before {
  content: "- ";
}
@media screen and (min-width: 992px) {
  .sp_logo {
    display: none;
  }
  .page_title_wrap .logo{
    left: auto;
    width: 370px;
    position: fixed;
    top: 50%;
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
    padding-left: 50px;
  }
  #wrapper .page_title_wrap{
    left: auto;
    width: 370px;
    position: fixed;
    top: 50%;
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
    margin-left: 50px;
  }
  #wrapper .page_title_wrap.page_title_bg{
	  height: 80%;
  }
  #wrapper.about .page_title_wrap.page_title_bg{
    background: url("../img/about/image04.jpg") no-repeat left bottom;
	  background-size: contain;
  }
  #wrapper.business .page_title_wrap.page_title_bg{
    background: url("../img/business/image04.jpg") no-repeat left bottom;
	  background-size: contain;
  }
  #wrapper.works .page_title_wrap.page_title_bg{
    background: url("../img/works/image04.jpg") no-repeat left bottom;
	  background-size: contain;
  }
  #wrapper .page_title_wrap.page_title_bg .page_title{
    position: absolute;
    top: 50%;
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #wrapper .page_image{
    left: auto;
    position: fixed;
    bottom: 90px;
    z-index: 1;
    padding-left: 50px;
  }
  .page_title_wrap .logo {
    width: 250px;
  }
  .section {
    position: relative;
  }
  .box_contents {
    position: absolute;
    z-index: 1;
    width: 410px;
    top: 50%;
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 120px;
  }
	.box_contents.txt_box{
		line-height: 2.2;
	}
	#wrapper.height-auto:not(.news) .box_contents {
    top: 0;
    transform: translateY(0);
		padding: 100px 0;
  }
	#wrapper.height-auto.contact .box_contents {
		padding: 60px 0 0;
  }
}
@media screen and (max-width: 991px) {
  .page_title_wrap .logo {
    width: 220px;
    margin: 0 auto;
  }
  .sp_logo.tate {
    width: 180px;
    margin: 0 auto;
  }
  #wrapper .sp_box_contents {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%); /* Safari用 */
    transform: translate(-50%, -50%);
    padding: 15px 80px 15px 50px;
  }
  #wrapper.height-auto .sp_box_contents{
    position: static;
    top: auto;
    left: auto;
    -webkit-transform: translate(0, 0); /* Safari用 */
    transform: translate(0, 0);
    padding: 150px 0 150px 0;
  }
	.page_title {
	  margin-bottom: 40px;
	}
  .page_image {
    margin-top: 40px;
  }
}
@media screen and (max-width: 414px) {
  .page_title.logo {
    display: none;
  }
  .page_title {
    font-size: 24px;
    font-size: 2.4rem;
  }
  .title_style1 {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .title_style2 {
    font-size: 14px;
    font-size: 1.4rem;
  }
  #wrapper .sp_box_contents {
    padding: 0 50px 0 15px;
  }
	#wrapper.height-auto .sp_box_contents{
    padding: 50px 35px 50px 0;
	}
  .section:not(.js-section) .sp_box_contents {
    padding: 0 15px;
  }
  .top .sp_box_contents {
    padding: 0 !important;
  }
}
.contents_nav li + li {
  margin-top: 15px;
}
.contents_nav li.news {
  margin-top: 130px;
}
.contents_nav li {
  background: url("../img/common/arrow2.svg") no-repeat left center;
  background-size: 8px;
  padding-left: 20px;
}
.contents_nav li.nest {
  background: url("../img/common/insta2.jpg") no-repeat left center;
  background-size: 15px;
  padding-left: 20px;
}
.contents_nav li.instagram {
  background: url("../img/common/insta2.svg") no-repeat left center;
  background-size: 15px;
  padding-left: 20px;
}
.contents_nav li a {
  font-size: 15px;
  font-size: 1.5rem;
  color: #727171;
}
.contents_nav li a:hover {
  border-bottom: 1px solid #727171;
}
@media screen and (min-width: 992px) {
  .contents_nav {
    width: 250px;
    display: inline-block;
    float: right;
  }
}
@media screen and (max-width: 991px) {
  .contents_nav {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  #wrapper.company {
    background: url("../img/company/bg.jpg") no-repeat right bottom;
    background-size: contain;
    background-attachment: fixed;
  }
    #wrapper.business2 {
    background: url("../img/business/bg.jpg") no-repeat left bottom;
    background-size: contain;
    background-attachment: fixed;
  }
  #wrapper.works2 {
    background: url("../img/works/bg.jpg") no-repeat left bottom;
    background-size: contain;
    background-attachment: fixed;
  }
  #wrapper.about2 {
    background: url("../img/about/bg.jpg") no-repeat left bottom;
    background-size: contain;
    background-attachment: fixed;
  }
}
@media screen and (max-width: 991px) {
  #wrapper:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
  }
  #wrapper.company:before {
    background: url("../img/company/bg_sp.jpg") no-repeat right bottom;
    background-size: cover;
  }
    #wrapper.business2:before {
    background: url("../img/business/bg_sp.jpg") no-repeat left bottom;
    background-size: cover;
  }
  #wrapper.works2:before {
    background: url("../img/works/bg_sp.jpg") no-repeat left bottom;
    background-size: cover;
  }
  #wrapper.about2:before {
    background: url("../img/about/bg_sp.jpg") no-repeat left bottom;
    background-size: cover;
  }
}
.main {
  position: relative;
}
.right_pager {
  position: fixed;
  top: 50%;
  right: 0;
	-webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 0;
}
.right_pager li {
  display: block;
  margin: 20px;
}
.right_pager li a {
  display: block;
  width: 10px;
  height: 10px;
  background: #999;
  border-radius: 50%;
}
.right_pager a.is-current {
  background: #000;
}
.works_table dt {
  float: left;
}
.works_table dd {
  padding-left: 11em
}
p.instagram a {
  display: inline-block;
  background: url(../img/common/insta.svg) no-repeat left center;
  background-size: 13px;
  padding-left: 18px;
}
.policy_scroll{
    overflow: scroll;
    width: 100%;
    height: 15em;
    padding: 10px;
    background-color: #f7f7f7;
    border: 1px solid #e0e0e0;
    margin-bottom: 0;
}
.policy_list dt{
	font-size: 15px;
	font-size: 1.5rem;
	margin-bottom: 5px;
}
.policy_list dd{
	margin-bottom: 20px;
}
@media screen and (max-width: 414px) {
	.policy_list dt{
		font-size: 13px;
		font-size: 1.3rem;
	}
}

.news-detail #detail b{
	font-weight: bold;
}
.news-detail #detail i{
    font-style: italic;
}
.news-detail #detail ul{
    list-style-type: disc;
    list-style-position: inside;
}
.news-detail #detail ol{
    list-style-type: decimal;
    list-style-position: inside;
}


@media all and (-ms-high-contrast: none) {
	body {
		line-height: 1.3;
		font-size: 11px;
		font-size: 1.2rem;
	}
	.page_title {
		font-size: 20px;
		font-size: 2rem;
	}
	.title_style1 {
		font-size: 13px;
		font-size: 1.3rem;
		margin-bottom: 5px;
	}
	.title_style2 {
		font-size: 14px;
		font-size: 1.4rem;
	}
	.title_style3 {
		margin-bottom: 5px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	.box_contents p br{
	  display: none;
	}
	.box_contents.txt_box{
		line-height: 1.3;
	}
	.mgb30 {
		margin-bottom: 10px!important;
	}
	.mgb50 {
    	margin-bottom: 15px!important;
	}
	.box_contents .list_style1 li + li {
		margin-top: 5px;
	}
	table td {
		padding: 5px 5px 5px 10px;
		text-align: left;
		vertical-align: middle;
	}
	table th {
    	padding: 5px 5px 5px 0;
	}
	.policy_list dt {
		font-size: 12px;
		font-size: 1.2rem;
		margin-bottom: 5px;
	}
}
@media screen and (min-width: 415px) {}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 1220px) {}
@media screen and (max-width: 1219px) {}
@media screen and (max-width: 991px) {}
@media screen and (max-width: 991px) {}
@media screen and (max-width: 414px) {}